<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <form action="http://localhost:3000/cinema/create">
        <input type="text" name="nombre">
        <input type="text" name="apellido">

        <button type="submit"> ENVIAR FORM </button>
    </form>
</body>
</html>